@charset "utf-8";

/*메인비주얼****************************************/
#multipleDiv_empty_2,
#multipleContentsDiv_empty_2,
#menu280_obj13 {height:100% !important;}
@media only screen and (max-width:1024px){
	#multipleDiv_empty_2{height:auto}
}

.wrap_visual {z-index: 1;}
.wrap_visual,
.wrap_visual .slick-list{}
.wrap_visual .slick-list{top:0;left:50%;width:1920px;}
.wrap_visual .slick-slide{display:inline-block;vertical-align: top;}
.wrap_visual .slick-slide > div,
.wrap_visual .slick-slide > div > li,
.wrap_visual .slick-slide > div > li > div {height: 100%;}

.wrap_visual .item_1{text-align:center;}
.wrap_visual .item_1 img{width:100%;display:inline-block;}
.wrap_visual .icon{text-align: center;}

.wrap_visual{position:relative;}
.wrap_visual .slick-list{position:relative;top:0;left:50%;width:2000px;margin-left:-1000px;}
.wrap_visual .slick-list .slick-track .slick-slide img{width:100%}

/*높이936이상꽉차게*/
@media only screen and (min-height:936px){
	.wrap_visual,
	.wrap_visual .slick-slider,
	.wrap_visual .slick-list,
	.wrap_visual .slick-track,
	.wrap_visual .slick-slide,
	.wrap_visual img{height:100%}
}
/*가로2000이상꽉차게*/
@media only screen and (min-width:2001px){
	.wrap_visual .slick-list{left:0;width:100%;margin-left:0;}
}
/*1024부터FullPage해제*/
@media only screen and (max-width:1024px){
	.wrap_visual .slick-list{width:1440px;margin-left:-720px;}
}
@media only screen and (max-width:768px){
	.wrap_visual .slick-list{width:1024px;margin-left:-512px;}
}

/*넘버링*/
.wrap_visual .numbering{display:none;}
/*공통*/
.wrap_visual .playstop,
.wrap_visual .paging li{line-height:0;}
.wrap_visual .paging button,
.wrap_visual .playstop button,
.wrap_visual .prevnext button{display:inline-block;text-indent:-9999px;}
/*컨트롤*/
.wrap_visual .control{position:absolute;left:50%;bottom:50px;width:1400px;margin-left:-700px;z-index: 1000;}
.wrap_visual .control .container{display:flex;align-items:center;justify-content:center;}
	/*페이징*/
	.wrap_visual .paging{}
	.wrap_visual .paging ul{display:flex;justify-content:center;}
	.wrap_visual .paging li{padding:0 3px;}
	.wrap_visual .paging button{width:20px;height:2px;background:#FFF;}
	.wrap_visual .paging li.slick-active button{background:#6dcff6;}
	/*재생정지*/
	.wrap_visual .playstop{display:none;}
/*이전다음*/
.wrap_visual .prevnext{display:none;}

/*HOVER효과************************************************************/
@media all and (min-width:1025px) {
}

/*메인비주얼컨텐츠*/
.wrap_visual .item {position:absolute;top:calc(50% - 50px);width:1400px !important;left:50%;margin-left:-700px !important;}
.wrap_visual .visual_slogan{position:relative;}
.wrap_visual .visual_slogan p{color:#FFF;line-height:1.2;text-shadow:0 0 10px #000;}
.wrap_visual .visual_slogan .p_3{font-size:20px;font-family:'Montserrat', sans-serif;font-weight:400;}
.wrap_visual .visual_slogan .p_2{font-size:50px;font-family:'S-CoreDream-6Bold';margin-top:10px;}
.wrap_visual .visual_slogan .p_1{font-size:18px;font-family:'S-CoreDream-4Regular';margin-top:30px;}
.wrap_visual .visual_link{margin-top:50px;}
.wrap_visual .visual_link a{box-sizing:border-box;position:relative;display:inline-block;width:210px;padding:13px 0 13px 20px;border-radius:30px;color:#FFF;margin-right:10px;border:3px solid #FFF;background:url(/sites/style_guide/images/common/arrow_3_w.png) no-repeat 90% center;}
.wrap_visual .visual_link .a_1{border-color:#004eff;background-color:#004eff;}
.wrap_visual .visual_link .a_2{}
.wrap_visual .visual_link a:hover{border-color:#222;background-color:#444;}
@media only screen and (max-width:1400px){
	.wrap_visual .item{width:90% !important;left:25%;margin-left:0 !important;}
}
@media only screen and (max-width:1024px){
	.wrap_visual .item {top: calc(42% - 50px);}
	.wrap_visual .visual_slogan .p_3{font-size:18px;}
	.wrap_visual .visual_slogan .p_2{font-size:40px;}
	.wrap_visual .visual_link a{width:170px;}
}
@media only screen and (max-width:768px){
	.wrap_visual .item {left: 50%;transform: translateX(-50%);width: 40% !important;}
	.wrap_visual .visual_slogan{text-align:center;}
	.wrap_visual .visual_slogan .p_3{font-size:16px;}
	.wrap_visual .visual_slogan .p_2{font-size:25px;}
	.wrap_visual .visual_slogan .p_1{font-size:16px;margin-top:10px;}
	.wrap_visual .visual_link{text-align:center;}
	.wrap_visual .visual_link a{text-align:left;width:130px;padding:7px 0 7px 15px;font-size:14px;}
}
@media only screen and (max-width:380px){
	.wrap_visual .visual_link a{displaY:block;text-align:center;padding:5px 0;background:none;margin:5px auto;}
}


